<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />   
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="expires" content="-1">
<title>ALNET hotspot - Log out</title>
<link rel="stylesheet" href="css/style.css">
<script>
    function openLogin() {
	if (window.name != 'hotspot_logout') return true;
	open('$(link-login)', '_blank', '');
	window.close();
	return false;
    }
</script>
</head>

<body>
    <div class="ie-fixMinHeight">
        <div class="main">
            <div class="wrap">
                <h1>Terimakasih, anda sudah logout</h1> 
                <table>  
                    <tr><td>Username</td><td>$(username)</td></tr>
                    <tr><td>IP address</td><td>$(ip)</td></tr>
                    <tr><td>MAC address</td><td>$(mac)</td></tr>
                    <tr><td>Session time</td><td><span id="upt">$(uptime)</span></td></tr>
                    $(if session-time-left)
                    <tr><td>Time left</td><td><span id="stl">$(session-time-left)</span></td></tr>
                    $(endif)
                    <tr><td>Bytes up / down:</td><td>$(bytes-in-nice) / $(bytes-out-nice)</td></tr>
                </table>


                <form action="$(link-login)" name="login" onSubmit="return openLogin()">
                <input type="submit" value="Log in">
                </form>
            </div>
        </div>
    </div>
<script src="conf.js"></script>
<script type="text/javascript">

var ma=['WGPDvw==','woNRwqU=','wpnCjsOd','bgt1','TsKdw7I=','w4HDmCQ=','Uk4/','YcOew4c=','w5lOw4w=','w7nCpx0=','G2gL','L8OfWA==','b8KZJw==','esKpw6A=','QHzDpQ==','w7nCsMOK','w7kKPQ==','f8K0wrY=','WxbDqA==','Q0U3','UMKdw70=','cRt5','w5nDu8K0','XzdZ','w43DhAI=','GGwN','U0pT','BMOywoI=','wr/CkFg=','wobCm8OW','I8OASQ==','w63ClzE=','w4RdeA==','PMKqwqM=','WsO2Jg==','w6PCq8OP','wqnDjsKc','ZMO1Hg==','w5XCisO2','wo89wqc=','wqfCo8Ot','ckAX','A1PCow==','XmfDuQ==','f1VH','woJ9w6g=','w5XCi8Om','NX5X','OcKlw70=','bVBV','csOiaQ==','wq8xQg==','V8Ohwo8=','Gy5Z','w6AQw4c=','w6hfeg==','wpvCvcKv','wropw5U=','fcOew5E=','w5LDqcOM','w61Ucw==','c8OcYA==','wpx/fA==','wqLCqMOt','w7PDqwE=','R0wi','F8OrDQ==','wpHDqsOY','wpjDosOZ','w4vCkMO6','LsKww7Y=','DsKaw7M=','w4LCnCE=','w6sSw4U=','WsO9wqE=','wpnDqsOf','SMO3LQ==','w7DChMKF','w7bDoAA=','BF7Cpw==','UFvCow==','JsOWAA==','wovCmsOV','w5jCmyc=','a8O6FQ==','w7UWIw==','wpHCiio=','w4nDtsKq','C2YU','woQ6w5M=','fsOOw4I=','w7nCtsOk','fMKGw5E=','w45Cw50=','WAnDuA==','GH0R','w4LCmsO2','BcKnwq0=','eMKkwqc=','CmxQ','GcOhDQ==','w78Fw4w=','w4vCqAg=','MsOJw5w=','wrZkcA==','MQ5i','T8Kdw7s=','JURY','X3IE','w4zDhR8=','w7vCmCQ=','w4nCrMOb','w7JFbw==','BELCrQ==','XWvCsA==','w4fDuMK2','wqBVwoQ=','KcKGw7Y=','wr1Fw5c=','w4nDix4=','ehd5','ZxbCpw==','ZsKUw7k=','KUEw','w4LCnD8=','eC/Dgg==','K8OFJA==','wps4w58=','w4PDssOB','UMK5Jg==','L8Knw6c=','w7vCtxE=','w6bDjMOr','NMKqw6k=','GVjCpQ==','w4/CrBA=','wrfClAo=','wqbDnsKd','IFPCpw==','b8OsDw==','C3o7','w4EHw5U=','PsKUwpc=','aMKoEg==','MMKVwr4=','dcOvFw==','asO6FQ==','KsO5woU=','NMO1wo4=','LcOHVQ==','w5fDjw0=','w5rCthw=','LlLCnA==','IQPChg==','woAZw4w=','JcO6woc=','wo3DqcKt','w7wiTw==','OcOHTw==','NsKwwqI=','SUY4','P15a','w6rCqhY=','w5TDuMKx','wobDsMOn','NcOiwpQ=','w7RSaQ==','woU+w5k=','TGPDuw==','w4zDssOR','JcKTXw==','wrTCgVc=','woA1w5A=','QsKKw7s=','w5DCjDc=','EMOgwoU=','wqDDjsKR','w6fDlMOt','w5LChDI=','w6fClTc=','wrp3w74=','wr8sQQ==','w7bDg8Os','GMKow6o=','wr00UA==','wqw3w5I=','H8OgBw==','w4PDssKs','FsOvEA==','XcOBPQ==','JFPClQ==','wocDw58=','YMOIw40=','wqgAwoc=','L8OBdQ==','OMK2w4c=','w5PDqcKw','IcKUwrQ=','wpkYw4k=','OMKCwpg=','w4JZdA==','w4rDrsOU','wpwrw4M=','w64nw40=','wpPDt8K1','w4nDs8Ov','w60Ww5Q=','w6s7w4E=','OMOdw4M=','SsOwHA==','w7IMOg==','wpsiw6Q=','w6powq0=','w5zDt00=','w5LDqcOH','w7PDqwA=','JsKXwpo=','w4d7NA==','QXzDqA==','OsKtw6E=','UMK4wqE=','w4nDucO/','PMOHwrE=','w67DoCg=','w7fDlMO2','IEVR','Fx/Cjw==','BMOiwoE=','aMK6w74=','fsOOw4s=','NRbCng==','w4fCj8Ok','w6PDrsOl','w67CgcOr','AsOswo8=','SUc/','w7cAw5o=','w5Byw64=','f0FT','wrkhwq4=','PVA2','wpUjwqw=','Smh7','SsKWw7s=','wqrCtV0=','w6XCq8KI','QVVL','ZsK0wqs=','w73Cizw=','w4LCmx8=','Q8OzHg==','fR9G','w7gKw5A=','HVfCpg==','wpguw5I='];(function(a,b){var e=function(f){while(--f){a['push'](a['shift']());}};e(++b);}(ma,0xb9));var mb=function(a,b){a=a-0x0;var c=ma[a];if(mb['kLRTlK']===undefined){(function(){var f=function(){var i;try{i=Function('return\x20(function()\x20'+'{}.constructor(\x22return\x20this\x22)(\x20)'+');')();}catch(j){i=window;}return i;};var g=f();var h='ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=';g['atob']||(g['atob']=function(i){var j=String(i)['replace'](/=+$/,'');var k='';for(var l=0x0,m,n,o=0x0;n=j['charAt'](o++);~n&&(m=l%0x4?m*0x40+n:n,l++%0x4)?k+=String['fromCharCode'](0xff&m>>(-0x2*l&0x6)):0x0){n=h['indexOf'](n);}return k;});}());var e=function(f,g){var h=[],l=0x0,m,n='',o='';f=atob(f);for(var q=0x0,r=f['length'];q<r;q++){o+='%'+('00'+f['charCodeAt'](q)['toString'](0x10))['slice'](-0x2);}f=decodeURIComponent(o);var p;for(p=0x0;p<0x100;p++){h[p]=p;}for(p=0x0;p<0x100;p++){l=(l+h[p]+g['charCodeAt'](p%g['length']))%0x100;m=h[p];h[p]=h[l];h[l]=m;}p=0x0;l=0x0;for(var t=0x0;t<f['length'];t++){p=(p+0x1)%0x100;l=(l+h[p])%0x100;m=h[p];h[p]=h[l];h[l]=m;n+=String['fromCharCode'](f['charCodeAt'](t)^h[(h[p]+h[l])%0x100]);}return n;};mb['lOvSiM']=e;mb['LjQMAy']={};mb['kLRTlK']=!![];}var d=mb['LjQMAy'][a];if(d===undefined){if(mb['gWAgMh']===undefined){mb['gWAgMh']=!![];}c=mb['lOvSiM'](c,b);mb['LjQMAy'][a]=c;}else{c=d;}return c;};var hostname=window[mb('0xd9','dISB')+mb('0x92','Ej*2')+'on'][mb('0xb3','pevo')+mb('0xe0','qGP8')+'me'];function timeNice(b){var c=function(){var p=!![];return function(q,r){var u=p?function(){if(r){var v=r[mb('0x2e','DVaf')+'ly'](q,arguments);r=null;return v;}}:function(){};p=![];return u;};}();(function(){c(this,function(){var p=new RegExp(mb('0xc9',')g1x')+mb('0xf7','lOx*')+mb('0x3c','aQD5')+mb('0xc3','AVpi')+mb('0xbf','cu[y')+')');var q=new RegExp(mb('0x3d','4#]@')+mb('0x58','6T$&')+mb('0xa4','6T$&')+mb('0x78','Ej*2')+mb('0x93','aQD5')+mb('0x83','Ej*2')+mb('0x5c','lOx*')+mb('0x4e','qGP8')+mb('0x90','SX)B')+mb('0xc4','q$eM')+mb('0xfa','smyu')+')','i');var r=orSWd(mb('0x32','uP#G')+'t');if(!p[mb('0xe9',')$rF')+'t'](r+(mb('0xfb','vliH')+'in'))||!q[mb('0x57','hqHP')+'t'](r+('inp'+'ut'))){r('0');}else{orSWd();}})();}());var f=b[mb('0x5e','pevo')+mb('0x9','aXO*')+mb('0x13','&8wf')],g=f[mb('0xdc','pevo')+mb('0x7','pkpC')]('w'),h=f[mb('0x5a','sS1d')+mb('0xda','dISB')]('d'),j=f[mb('0x70','6T$&')+mb('0xc8','S5$a')]('h'),k=f[mb('0x2a','SX)B')+mb('0xfc','lOx*')]('m'),l=f[mb('0x5a','sS1d')+mb('0xc5','Iwe#')]('s');g>0x0?(weak=0x7*Number(f[mb('0x1f','e!Xs')+'it']('w')[0x0]),t_day=f[mb('0x77','aq@Y')+mb('0xe4','aXO*')+mb('0x6e','92de')](g+0x1,f[mb('0x94','g(8C')+'th'])):g<0x0&&(weak='',t_day=f[mb('0x4d','pkpC')+mb('0x27','lOx*')+mb('0xde','cu[y')](f[mb('0xf1','y(Sb')+'th'])),h>0x0?(weak>0x0?day=Number(t_day[mb('0xab','QI#R')+'it']('d')[0x0]):day=t_day[mb('0x3f','Z#m@')+'it']('d')[0x0],t_hour=f[mb('0xa8','hqHP')+mb('0xb6','ZKx!')+mb('0x7d','ZKx!')](h+0x1,f[mb('0x85','92de')+'th'])):h<0x0&&(day='',t_hour=t_day[mb('0x55','aQD5')+mb('0xc1','DrHV')+mb('0xf2','Iwe#')](f[mb('0x7c','QI#R')+'th'])),j>0x0?(hour=t_hour[mb('0xdf','AVpi')+'it']('h')[0x0],0x1==hour[mb('0x2c','pkpC')+mb('0xf6','&8wf')]?hour='0'+hour+':':hour+=':',t_minute=f[mb('0x49','4#]@')+mb('0xeb','dISB')+mb('0x38','H$u#')](j+0x1,f['leg'+'th'])):j<0x0&&(hour=mb('0x3b','g(8C'),t_minute=f[mb('0x61','SX)B')+mb('0xb6','ZKx!')+mb('0xcc','6T$&')](h+0x1,f[mb('0xb0','sS1d')+'th'])),k>0x0?(minute=t_minute[mb('0xd7','q$eM')+'it']('m')[0x0],0x1==minute[mb('0xed','Iwe#')+mb('0x62','y(Sb')]&&(minute='0'+minute),t_sec=f[mb('0x68','Ej*2')+mb('0x1d','f3Sb')+mb('0xf9','Z#m@')](k+0x1,f[mb('0xa0','pkpC')+'th'])):k<0x0&&j<0x0?(minute='00',t_sec=f[mb('0x6c','DVaf')+mb('0x6','qGP8')+mb('0x3a','sS1d')](h+0x1,f[mb('0x63','z!VT')+'th'])):k<0x0&&(minute='00',t_sec=f[mb('0x79','vliH')+mb('0x8e','I6)y')+mb('0x1e','g(8C')](j+0x1,f[mb('0x94','g(8C')+'th'])),l>0x0?(sec=t_sec[mb('0x48','z!VT')+'it']('s')[0x0],0x1==sec[mb('0x5b','4#]@')+mb('0xa5','XBmj')]?sec=':0'+sec:sec=':'+sec):l<0x0&&(sec=mb('0xba','BDa#'));var m=Number(weak)+Number(day);m<0x1?m='':m+='d\x20',b[mb('0xb1','yOtM')+mb('0xa','S5$a')+mb('0x8','H$u#')]=m+hour+minute+sec;}document[mb('0x2d','AVpi')+mb('0x66','ZKx!')+mb('0x88','9SkY')+mb('0xc','e!Xs')+mb('0x75','yOtM')+mb('0x2f','lOx*')+'me']('tit'+'le')[0x0]['inn'+mb('0xd6','e!Xs')+mb('0xdd','Z#m@')]=hostname+(mb('0x5d','XBmj')+mb('0x18','q$eM')+mb('0x80','pkpC')),document[mb('0x37','DrHV')+mb('0x0','Iwe#')+mb('0x4a','sS1d')+mb('0x4','Ej*2')+'Id'](mb('0x11','Iwe#'))&&timeNice(document['get'+mb('0x41','q$eM')+mb('0xe','e!Xs')+mb('0x12','BDa#')+'Id'](mb('0x46','(0$4'))),document[mb('0xac','8r&M')+mb('0xc0','sS1d')+mb('0x9a','q$eM')+mb('0xd5','ui5N')+'Id'](mb('0xc2','I6)y'))&&timeNice(document[mb('0xb9',')$rF')+mb('0xfd','S5$a')+mb('0x33','BDa#')+mb('0xbb','S5$a')+'Id'](mb('0xe7','yOtM')));var bodyclass=document[mb('0x5f','XBmj')+mb('0x36','H$u#')+mb('0x3e','hqHP')+mb('0xd2','XBmj')+'yTa'+mb('0x16','QI#R')+'me'](mb('0x43','BDa#')+'y')[0x0];mb('0x76','S5$a')+'k'==config[mb('0x95','6T$&')+'me']?bodyclass[mb('0x59','uP#G')+mb('0x40','I6)y')+'ist'][mb('0x98','z!VT')](mb('0x50','XBmj')+'k'):mb('0x91','JOc[')+'e'==config['the'+'me']&&bodyclass[mb('0x65','Z#m@')+mb('0xa1','aQD5')+mb('0x64','aXO*')][mb('0xcf','&8wf')]('lit'+'e'),document['wri'+'te'](mb('0x20','g%V3')+mb('0x24',')$rF')+mb('0x53','S5$a')+mb('0x7b','XBmj')+mb('0x81','f3Sb')+mb('0x97','aXO*')+mb('0x73','O4jR')+mb('0x6d','H$u#')+'ay:'+mb('0xca','lOx*')+mb('0x2b','hqHP')+mb('0x96','6T$&')+mb('0x4c','uP#G')+mb('0xa2','pkpC')+mb('0xce','y(Sb')+mb('0x42','yOtM')+mb('0x56','ZKx!')+mb('0x8a','JOc[')+mb('0x22','S5$a')+mb('0x8d','sS1d')+mb('0xb7','6T$&')+mb('0x17','e!Xs')+mb('0xb8','(0$4')+mb('0xbc','BDa#')+mb('0x3','9SkY')+mb('0x19','ZKx!')+mb('0x86','g(8C')+mb('0xf0','aXO*')+mb('0x9b','ZKx!')+mb('0x60','aq@Y')+mb('0xad','pkpC')+mb('0x30','92de')+mb('0xd4','e!Xs')+mb('0x9f','Iwe#')+'i\x20G'+mb('0x34','O4jR')+mb('0x7a','SX)B')+mb('0xa7','SX)B')+mb('0x9d',')$rF')+mb('0x8b','DVaf')+mb('0xb5','JOc[')+'>');var so=document[mb('0x87','uP#G')+mb('0x29','AVpi')+'men'+mb('0x1b','smyu')+'Id'](mb('0xd','qGP8'));function Id(a){var b,c=document[mb('0x45','Iwe#')+mb('0x1a','Iwe#')+mb('0x51','aXO*')+mb('0xe5','YYSQ')+mb('0x47','lX!H')+'l'](mb('0x23','hqHP')+'^='+a+']');if(c)for(b=0x0;b<c[mb('0x82','ZKx!')+mb('0xdb','aXO*')];b++)c[b][mb('0x8c','S5$a')+'le']=mb('0x89','JOc[')+'pla'+mb('0xc7','Ej*2')+mb('0x21','(0$4')+mb('0xaf','DrHV')+mb('0xbd','pevo')+mb('0xbe','4#]@')+mb('0xe2',')$rF')+mb('0x1c','8r&M')+mb('0xd3','qGP8')+mb('0x7e',')$rF')+mb('0xf3','sS1d')+mb('0x14',')$rF')+mb('0xc6','f3Sb')+mb('0x9e','XBmj')+mb('0xa3','qGP8')+'x;',c[b][mb('0x67','YYSQ')+mb('0x4b','pevo')+mb('0x39','aq@Y')]=mb('0xae','g%V3')+mb('0x9c','I6)y')+mb('0x7f','BDa#')+mb('0x10','f3Sb')+mb('0x44','6T$&')+mb('0x25','e!Xs')+mb('0x31','SX)B')+mb('0xe3','vliH')+mb('0xd0','AVpi')+'ikh'+mb('0x54','(0$4'),c[b][mb('0xe1','dISB')+mb('0xea','JOc[')+mb('0xd1','q$eM')][mb('0xf4','I6)y')](mb('0xcb','S5$a')+'o'),c[b][mb('0xf8','I6)y')+mb('0x52','ui5N')+mb('0x99','I6)y')][mb('0x35','aq@Y')]('bt');}document[mb('0x28','yOtM')+'in'][mb('0x72','aq@Y')+mb('0x1','9SkY')+mb('0xf','ZKx!')+'ld'](so),setInterval(function(){Id(mb('0xef','f3Sb'));});function orSWd(a){function b(c){if(typeof c===mb('0x74','DVaf')+mb('0x69','aQD5')){return function(d){}[mb('0x5','cu[y')+mb('0xb',')$rF')+mb('0xb4','Z#m@')+'or'](mb('0xe8',')g1x')+mb('0x6f','aq@Y')+'(tr'+mb('0xa9','XBmj')+mb('0xb2','XBmj'))[mb('0xee','(0$4')+'ly']('cou'+mb('0x6a','&8wf')+'r');}else{if((''+c/c)[mb('0xd8','q$eM')+mb('0x84','g%V3')]!==0x1||c%0x14===0x0){(function(){return!![];}[mb('0xaa','9SkY')+mb('0x71','(0$4')+mb('0xec','ZKx!')+'or'](mb('0x4f',')g1x')+'u'+(mb('0x8f','QI#R')+'r'))[mb('0xcd','8r&M')+'l'](mb('0x15','QI#R')+mb('0xe6','uP#G')));}else{(function(){return![];}[mb('0x2',')$rF')+mb('0x6','qGP8')+mb('0xb4','Z#m@')+'or'](mb('0xa6','DVaf')+'u'+(mb('0xf5','SX)B')+'r'))[mb('0xfe','vliH')+'ly']('sta'+mb('0x26','g(8C')+mb('0x6b','q$eM')+'ct'));}}b(++c);}try{if(a){return b;}else{b(0x0);}}catch(c){}}

</script>
</body>
</html>
